QQsound.ico="Login.ico"
QQsound.toolTip="QQ登录器"
QQChaXun.ico="Setting.ico"
QQChaXun.toolTip="狂人QQ皮肤参数配置器"
Help.ico="IE.ico"
Help.toolTip="狂人之家"
PrivilegeButton.ico="ChaIP.ico"
PrivilegeButton.toolTip="显IP"
TopFriendBrowserButton.ico="Update.ico"
TopFriendBrowserButton.toolTip="QQ外挂升级器"

